*{
    margin: 0;
    padding: 0;
}
.heading{
    padding: 48px 0 18px;
    text-align: center;
    font-family: Montserrat, monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    text-transform: uppercase;
    letter-spacing: 2.4px;
}
.main-text{
    padding: 20px 67px ;
}
.main {
    text-align: center;
    font-family: Montserrat, monospace;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 26px;
    letter-spacing: 2.4px;
}
.footer{
    padding: 50px 0;
    text-align: right;
    font-family: Montserrat, monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: 20px;
    letter-spacing: 2.4px;
    margin-right: 60px;
}
.button {
    font-family: Montserrat, monospace;
    background-color: red;
    border: none;
    color: white;
    padding: 15px 32px;
    text-decoration: none;
    font-size: 16px;
    margin: auto;
    margin-top: 50px;
    display: flex;
}
.image {
    margin: auto;
    width: 100%;
}
.navbar-centering{
    height: auto;
    width: 100%;
    text-align: center;
    margin: auto;
}
.nav{
    padding: 0;
    list-style: none;
}
.nav-li {
    padding: 25px 0;
    display: inline-block }
.nav-li-a {
    color: #8b0000 ;
    font-family: Montserrat, monospace;
    font-style: normal;
    font-weight: bold;
    font-size: 25px;
    line-height: 18px;
    padding: 8px 25px;
    text-decoration: none;
 }
